/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/

h1{font-size:60px;line-height:54px;}
h2{font-size:48px;line-height:48px;}
h3{font-size:44px;line-height:44px;}
h4{font-size:36px;line-height:36px;}
h5{font-size:32px;line-height:28px;}
h6{font-size:28px;line-height:24px;}

header#main-header{
	background-color: #000;

}

.menu ul > li > a{
	color: #fff;
	border-radius: 5px;
}

.menu ul{
	max-width: 800px;
}

#logo{
	margin-top: 0;
}

#navigation ul.float-right li a{
	border: 2px solid #F78F1E;
	background-color: #000;
	width: 100px;
    text-align: center;
    font-size: 12px;
    line-height: 1.2em;
    padding: 0.5em 1em;
    border-radius: 5px;
}

#titlebar.photo-bg{
	padding: 60px 0;
}

#titlebar{
	//margin-bottom: 0;
}

.infobox{
	margin-bottom: 0;
	text-transform: uppercase;
	font-family: 'Teko', Helvetica, Arial, sans-serif;
	font-weight: 500;
}

.infobox a{
	border-radius: 5px;
}

a.button,
.widget-box,
.page .wpcf7-form input[type="submit"],
.vc_btn3.vc_btn3-shape-square,
button{
	border-radius: 5px;
}

#titlebar h1{
	text-transform: uppercase;
}



@media only screen and (max-width: 990px){
	#navigation ul.float-right a{
		color: #fff;
		margin-top: 1em;
		margin-bottom: 1em;
		margin-right: 1em;
	}
	#navigation ul.float-right li:last-child a{
		margin-right: 0;
	}
	#navigation ul.float-right{
		width: auto;
	}
	#navigation{
		text-align: center;
	}
	a.menu-trigger{
		margin: 0 0 5px 0;
	}
}

header#main-header.alternative{
	height: 177px;
}

@media (max-width:990px){
	.home header#main-header.alternative{
		height: 253px;
	}
}

@media only screen and (max-width: 767px){
	#logo img{
		margin: 10px auto;
	}
	#logo{
		padding-bottom: 10px;
	}

	header#main-header.alternative{
		height: 237px;
	}
	.home header#main-header.alternative{
		height: 365px;
	}
}

.alternative #navigation{
	margin: 0;
}

@media (max-width: 1450px) {
	.sticky-header.cloned { display: none;}
}

header#main-header.cloned{
	height: 90px;
}


/*mega menu*/

.menu-item.mega.col-3 > ul.sub-menu{
	width: 600px;
}

.menu-item.mega > ul.sub-menu > li{
	width: 200px;
	float: none;
	display: inline-block;
	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 15px;
}

.menu-item.mega > ul.sub-menu > li:last-child{
	margin-right: 0;
}

.menu-item.mega > ul.sub-menu > li > a{
	font-weight: bold !important;
	color: #fff !important;
}

.menu-item.mega > ul.sub-menu > li > ul.sub-menu{
	position: static;
	display: block !important;
}

#jPanelMenu-menu .sub-menu{
	width: auto;
}

#jPanelMenu-menu .sub-menu .sub-menu{
	display: none !important;
}

#jPanelMenu-menu .sub-menu > li > a{
	font-weight: normal !important;
	color: #fff !important;
}

.home .infobox{
	background-color: #000;
}

.home .infobox a{
	background-color: #F78F1E;
}

.home .infobox a:hover{
	background-color: #fff;
}

.testimonials-slider li p{
	color: #666;
}

.flex-control-paging li a{
	border-color: #666;
}

.flex-control-paging li a:hover{
	background-color: #666;
}

.flex-control-paging li a.flex-active{
	background-color: #000;
}
#testimonials:before{
	background-color: #fff;
}

.white-fonts h2,
.white-fonts h3,
.white-fonts h4,
.white-fonts p,
.white-fonts div,
.white-fonts span,
.white-fonts strong{
	color: #fff !important;
}

.resumes img, .resumes .photo-rounded img{
	width: 135px;
	height: 135px;
}
.resumes .resumes-content{
	margin-left: 205px;
}
#logo2{
    margin-top: 0;
    margin-left: 0;
    display: inline-block;
    float: left;
}

#logo2 img{
    max-height: 81px;
    margin-top: 8px;
}

.sticky-header.cloned #logo2 img{
	max-height: 42px;
    width: auto;
    margin: 20px 30px 20px 0;
}

#main-header .sixteen.columns{
	padding-left: 0;
}

.menu ul li:first-child{
	margin-left: 0;
}

.menu ul{
	margin-left: 0;
}

.menu ul > li > a{
	padding: 10px;
}

@media only screen and (max-width: 990px){
	#logo{
		width: auto;
		border-bottom: none;
	}
	#logo2{
	    width: auto;
	    position: relative;
	    box-sizing: border-box;
	    display: inline-block;
	    padding-bottom: 27px;
	}
}

@media only screen and (max-width: 767px){
	#logo{
		padding-bottom: 0;
		border-bottom: none;
		left: calc(50% - 145px);
	}
	#logo2{
		left: calc(50% - 145px);
		padding-bottom: 0;
	}
	#logo2 img{
		margin: 10px auto;
	}
}
#footer a.button,
.infobox a,
.page .wpcf7-form input[type="submit"]{
	line-height: normal;
	padding-top: 13px;
	padding-bottom: 13px;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
.vc_general.vc_btn3,
.button{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.infobox a{
	border-width: 2px;
}
.home .infobox a{
	border: none;
}

.page .wpcf7-form input,
.page .wpcf7-form textarea{
	border-radius: 5px;
}
#home-testimonial .wpb_content_element{
	margin-bottom: 0;
}
.testimonials-slider li p{
	padding-top: 30px;
}
.counter-box i, .counter{
	font-family: Teko;
}
.blog #titlebar.photo-bg:before{
	background-color: transparent;
}
#jPanelMenu-menu li a{
	color: #fff;
}
.vc_col-sm-12{
	min-height: 0 !important;
}
.counter-box p{
	font-family: 'Open Sans', sans-serif;
}

/*Job list*/

#ja-jobs-widget{
	margin-bottom: 50px;
}
#ja-jobs-widget .job{
	padding: 40px 25px;
	border-top: 1px solid #e0e0e0;
}
#ja-jobs-widget .job:last-child{
	border-bottom: 1px solid #e0e0e0;
}
#ja-jobs-widget .job:hover{
	border-bottom: 1px solid #e0e0e0;
	border-color: rgba(247,143,30,0.7);
	background-color: rgba(247,143,30,0.05);
}
#ja-jobs-widget .job:hover + .job{
	border-top: none;
}
#ja-jobs-widget .job h2.title a{
	color: #333;
    font-weight: 500;
    font-size: 36px;
    line-height: 36px;
}
#ja-jobs-widget .job h2.title{
    margin-bottom: 15px;	
}
#ja-jobs-widget .job ul.classifications{
	list-style: none;
	margin-left: 0;
}
#ja-jobs-widget .job ul.classifications li{
	display: inline-block;
}
#ja-jobs-widget .job a.view-details,
#ja-jobs-widget .ja-job-details a.back-link,
#ja-jobs-widget .ja-job-details .ja-button,
#ja-jobs-widget .ja-job-details a.button{
    line-height: normal;
    padding: 13px 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    background-color: #F78F1E;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
}
#ja-jobs-widget .ja-job-details .ja-button,
#ja-jobs-widget .ja-job-details a.button{
	font-size: 16px;
}
#ja-jobs-widget .ja-job-details a.button{
	overflow: visible;
}
.list-search,
form.resume_filters{
	display: none;
}
#ja-jobs-widget .ja-pager a.page,
#ja-jobs-widget .ja-pager a.next,
#ja-jobs-widget .ja-pager a.previous{
	line-height: normal;
    padding: 13px 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    background-color: #F78F1E;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    margin: 10px;
}
#ja-jobs-widget .ja-pager span.current-page{
	line-height: normal;
    padding: 11px 18px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    border: 2px solid #F78F1E;
    border-radius: 5px;
    color: #F78F1E;
    display: inline-block;
    font-size: 16px;
    margin: 10px;	
}
#popular-categories{
	overflow: hidden;
	margin-bottom: 50px !important;
}
#popular-categories li a{
	margin: 0;
}
#popular-categories li:nth-child(5) a,
#popular-categories li:nth-child(6) a{
	margin-top: -1px;
}
#popular-categories li:nth-child(4n+2) a,
#popular-categories li:nth-child(4n+3) a,
#popular-categories li:nth-child(4n+4) a{
	margin-left: -1px;
}
#popular-categories:after{
	content: "";
	clear: both;
}
#job-list-container{
	overflow: hidden;
	margin-bottom: 50px;
}
#job-list-container:after{
	content: "";
	clear: both;
}
#ja-jobs-widget.list-view{
	width: 70%;
	float: left;
}
#region-filter{
	width: 30%;
	float: left;
	text-align: center;
}
#region-filter ul{
	list-style: none;
	display: inline-block;
}
#region-filter ul li{
	text-align: left;
	line-height: 1.6em;
}
#region-filter ul li a{
	cursor: pointer;
	font-weight: bold;
}
#region-filter ul li a.active{
	color: #666;
}
@media (max-width:767px){
	#ja-jobs-widget.list-view,
	#region-filter{
		width: 100%;
	}
	#popular-categories li a{
		margin: 0 !important;
	}
	.resumes img, .resumes .photo-rounded img{
		float: none;
		display: block;
		margin: 10px auto;
	}
	.resumes .resumes-content{
		width: 100%;
		display: block;
		margin: 0 auto;
	}
}